FilterIterator::key
FilterIterator::rewind
FilterIterator
PHP Manual

# FilterIterator::next

(PHP 5 >= 5.1.0)

FilterIterator::next — Move the iterator forward

### Description

public void FilterIterator::next ( void )
Warning

This function is currently not documented; only its argument list is available.

Move the iterator forward.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- FilterIterator::current() - Get the current element value
- FilterIterator::next()

FilterIterator::key
FilterIterator::rewind
FilterIterator
PHP Manual